@font-face {
    font-family: 'MyriadProLight';
    src: url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.eot');
    src: url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.woff') format('woff'),
         url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.ttf') format('truetype'),
         url('https://static.tp-link.com/resources/fonts/MyriadProLight/myriadpro-light-webfont.svg#MyriadProLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
.overview-content .wa7210n { width:100%; color:#595757; font-size:18px; font-family:'MyriadProRegular', Arial, Helvetica, sans-serif; line-height:150%;}
.overview-content .wa7210n .w960 { display:block; position:relative; margin:0 auto; width:960px;}
.overview-content .wa7210n .clearFix { *zoom:1;}
.overview-content .wa7210n .clearFix:after { content:'.'; display:block; clear:both; height:0; visibility:hidden;}
.overview-content .wa7210n p { margin-bottom:0px;}
.overview-content .wa7210n h2 { font-size:36px; color:#000;}
.overview-content .wa7210n .a { height:767px; background:url(a.jpg) 50% 0 no-repeat;}
.overview-content .wa7210n .b h2 { padding-top:75px; padding-left:10px;}
.overview-content .wa7210n .b .desc { padding:30px 10px; padding-right:90px;}
.overview-content .wa7210n .b span { color:#231815;}
.overview-content .wa7210n .b .desc1 { padding-left:25px; padding-bottom:50px;}
.overview-content .wa7210n .c { height:742px; background:url(c.jpg) 50% 0 no-repeat;}
.overview-content .wa7210n .c h2 { padding:75px 0 0 20px;}
.overview-content .wa7210n .c .desc { padding:30px 70px 0 20px;}
.overview-content .wa7210n .c .desc1 { padding:80px 0 0 10px; font-size:25px;}
.overview-content .wa7210n .c .desc1 span { margin-left:25px;}
.overview-content .wa7210n .c .desc2 { position:absolute; left:115px; top:612px; font-size:25px;}
.overview-content .wa7210n .c .desc3 { position:absolute; left:411px; top:596px; width:236px; font-size:20px; line-height:110%; }
.overview-content .wa7210n .d { height:933px; background:#C4C8D0 url(d.jpg) 50% 0 no-repeat;}
.overview-content .wa7210n .d h2 { padding-top:80px;}
.overview-content .wa7210n .e { height:358px;}
.overview-content .wa7210n .e h2 { padding-top:80px;}
.overview-content .wa7210n .e ul li { display:block; float:left; padding:30px 0; width:33%; line-height:120%;}
.overview-content .wa7210n .e ul dt { font-size:25px; color:#003C71;}
.overview-content .wa7210n .e ul dd { width:282px; margin-top:15px; font-size:16px;}
.overview-content .wa7210n .e ul .dd3 { width:248px;}
.overview-content .wa7210n .f { height:455px; background:url(f.jpg) 50% 0 no-repeat;}
.overview-content .wa7210n .f h2 { padding-top:75px;}
.overview-content .wa7210n .f p { position:absolute; left:188px; top:177px; color:#727171; font-size:31px; font-family:'MyriadProLight', Arial, Helvetica, sans-serif;}
.overview-content .wa7210n .f p span { display:inline-block; width:150px; line-height:120%;}
.overview-content .wa7210n .f p .mbps { margin-left:290px;}
.overview-content .wa7210n .f ul li { position:absolute; top:320px;}
.overview-content .wa7210n .f .li1 { left:80px;}
.overview-content .wa7210n .f li dt { width:210px; line-height:120%;}
.overview-content .wa7210n .f li dd { margin-top:5px;}
.overview-content .wa7210n .f .li2 { right:220px;}

.overview-content .wa7210n a { color:#333; text-decoration:none;}
.overview-content .wa7210n .j { background-color:#e0e6ef; padding:66px 0; }
.overview-content .wa7210n .j .box { background-color:#fff; width:auto; padding-top:30px; padding-bottom:30px; max-width:1277px; min-width:1021px; _width:1102px; }
.overview-content .wa7210n .j table { width:1277px; margin:0 auto; }
.overview-content .wa7210n .j td, .overview-content .wa7210n .j th { color:#767778; text-align:center; border:1px #e6e6e6 solid; vertical-align:middle; }
.overview-content .wa7210n .j tbody td, .overview-content .wa7210n .j tbody th { font-family:Arial, Helvetica, sans-serif; }
.overview-content .wa7210n .j th {}
.overview-content .wa7210n .j table span { display:block; text-align:center; padding:7px 7px 5px 7px; line-height:1em; font-size:12px; }
.overview-content .wa7210n .j thead a { display:block; text-align:center; padding:0 24px 15px 24px; }
.overview-content .wa7210n .j thead b { display:block; width:150px; height:145px; margin:0 auto; margin-bottom:10px; overflow:hidden; background:url(j.gif) no-repeat 0 0; }
.overview-content .wa7210n .j thead .pb { background-position:-203px 0; }
.overview-content .wa7210n .j thead .pc { background-position:-403px 0; }
.overview-content .wa7210n .j thead .pd { background-position:-603px 0; }
.overview-content .wa7210n .j .catName th, .overview-content .wa7210n .j .catName td { background-color:#b2bfcc; border-color:#a3afbd; color:#4a5663; font-size:18px; }
.overview-content .wa7210n .j tbody th, .overview-content .wa7210n .j thead td, .overview-content .wa7210n .j .noBorder_left { border-left:none; }
.overview-content .wa7210n .j .catName span { font-size:18px; }
.overview-content .wa7210n .j thead td, .overview-content .wa7210n .j thead th { border-top:none; }
.overview-content .wa7210n .j thead td, .overview-content .wa7210n .j .last { border-right:none; }
@media screen and (max-width:736px)
{
    .overview-content .wa7210n {font-family:'MyriadProLight', Arial, Helvetica, sans-serif; line-height:1.45;}
    .overview-content .wa7210n .a {background:url("mobile/a.jpg") no-repeat 50% 0/100% auto;width:100%;height:auto; padding-bottom:132%;}
    .overview-content .wa7210n .b {width:100%;height:auto; background:url(mobile/b.jpg)no-repeat 50% 100%/100% auto; padding-bottom:40%}
    .overview-content .wa7210n .w960 {width:100%;height:auto;}
    .overview-content .wa7210n .b .w960:before {content:'TP-LINK High Power Wireless Outdoor CPE is dedicated to WISP CPE solutions and long distance wireless network solutions. It is an outdoor multi-function access point designed for small businesses, offices and the home with outdoor networking requirements.'; font-size:18px; padding-bottom:18%; line-height:1.45;display:block;padding:0% 6% 12%;}
    .overview-content .wa7210n .b .w960 h2 {display:block;font-size:30px; padding:0px 6% 0%; width:auto; line-height:1.2;font-weight:bold;}
    .overview-content .wa7210n .b .w960 p {display:block;font-size:18px; padding:0px 6% 6%; line-height:1.45;}
    .overview-content .wa7210n .b .w960 img {width:88%;height:auto;margin-left:6%;margin-right:6%; display:none}
    .overview-content .wa7210n .b .w960 .desc1 {padding:0px 6%;margin-top:5px; display:none}
    .overview-content .wa7210n .b span { color:#231815;}
    .overview-content .wa7210n .c {background:url("mobile/c.jpg") no-repeat  50% 100%/100% auto;width:100%;height:auto;padding-bottom:100%;}
    .overview-content .wa7210n .c h2 {margin-bottom:0px;display:block;font-size:30px; padding:10% 6% 0px; width:auto; line-height:1.2;font-weight:bold;}
    .overview-content .wa7210n .c .desc{padding:6% 6% 8%;margin:0px;}
    .overview-content .wa7210n .c .desc1,.overview-content .wa7210n .c .desc2,.overview-content .wa7210n .c .desc3{display:none;}
    .overview-content .wa7210n .d {background:url("mobile/d.jpg") no-repeat 50% 0/100% auto;width:100%;height:auto;padding-bottom:110%}
    .overview-content .wa7210n .d h2{display:none;}
    .overview-content .wa7210n .e{height:auto;padding-bottom:20px;}
    .overview-content .wa7210n .e h2 {font-size:30px; padding:8% 6% 0px; width:auto; line-height:1.2;font-weight:bold}
    .overview-content .wa7210n .e ul{ width:88%; display:block; margin:0 auto; padding-top:20px}
    .overview-content .wa7210n .e ul li { display:block; padding:0 0 15px 0; width:100%; line-height:1.2; float:none}
    .overview-content .wa7210n .e ul dt { font-size:25px; color:#003C71;}
    .overview-content .wa7210n .e ul dd,.overview-content .wa7210n .e ul .dd3 { margin:5px 0; font-size:18px;width:auto;}
	.overview-content .wa7210n .e ul .dd3 {padding-bottom:10%;}
	.overview-content .wa7210n .f {display:none;}
	.overview-content .wa7210n .j{ display:none}
}